<div class="container-fluid col-md-offset-2 col-md-8 col-sm-12" id="main">
    <h3 class="title">Coloring App</h3>
    <form class="form-horizontal" action="/catalog" method="POST">
        <div class="form-group">
            <div class="col-sm-offset-3 col-sm-6">
                <input type="text" placeholder="YOUR NAME" name="username" id="username" class="form-control">
            </div>
        </div>

        <br>
        <br>

        <div class="form-group">
            <div class="col-sm-offset-3 col-sm-6">
                <div class="radio col-sm-6">
                    <input type="radio" name="gender" value="male" id="male">
                    <label class="radio-label" for="male">Male</label>
                </div>
                <div class="radio col-sm-6">
                    <input type="radio" name="gender" value="female" id="female">
                    <label class="radio-label" for="female">Female</label>
                </div>
            </div>
        </div>

        <br>
        <br>
        <div class="form-group">
            <div class="col-sm-offset-4 col-sm-4">
                <input class="form-control" type="submit" Value="NEXT">
            </div>
        </div>

        <div class="clear"></div>

    </form>
</div>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/script.js"></script>